# translation of katekttsd.po to Spanish
# Jaime Robles <jaime@kde.org>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katekttsd\n"
"POT-Creation-Date: 2005-01-16 01:22+0100\n"
"PO-Revision-Date: 2005-01-30 21:30+0100\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: katekttsd.cpp:62
msgid "&Speak Text"
msgstr "&Hablar el texto"

#: katekttsd.cpp:108
msgid "Starting KTTSD Failed"
msgstr "Error al iniciar KTTSD"

#: katekttsd.cpp:124 katekttsd.cpp:131
msgid "DCOP Call Failed"
msgstr "Error en la llamada DCOP"

#: katekttsd.cpp:125
msgid "The DCOP call setText failed."
msgstr "Error en la llamada DCOP setText"

#: katekttsd.cpp:132
msgid "The DCOP call startText failed."
msgstr "Error en la llamada DCOP startText"
